
a {
    color: #d33c54;
}
.navbar-default {
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
}
#logo {
    height: auto;
    max-height: 40px;
    margin-top: 5px;
}
.text-intro {
    font-size: 20px;
    text-align: center;
}
.menu-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5px;
}
.menu-list li {
    min-height: 80px;
    text-align: center;
    background-color: #eee;
}
.menu-list li a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80px;
}
.menu-list li:first-child a {
}
.menu-list li:last-child a {
    border: none;
}
#footer {
    text-align: center;
    padding-top: 50px;
}
.btn-primary {
    background-color: #3273dc;
}
.btn-primary:hover {
    background-color: #276cda;
}

@media (min-width: 992px) {
    body {
        padding-top: 74px;
    }
    .navbar-default {
        min-height: 66px;
    }
    #logo {
        max-height: 50px;
        margin-top: 9px;
    }
    .menu-list {
        display: block;
        background-color: #eee;
        border-radius: 5px;
        padding: 0;
    }
    .menu-list li {
        min-height: 0;
        display: block;
        text-align: left;
    }
    .menu-list li a {
        display: block;
        min-height: 0;
        border-bottom: 1px solid #d3d3d3;
        padding-left: 17px;
    }
    .menu-list li:first-child a {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .menu-list li:last-child a {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border: none;
    } 
    #support-content {
        border: none;
    }
    .topic-shown .text-intro {
        font-size: 25px;
    }
}